<!DOCTYPE html>
<html lang="fr">

<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>AA CREATIVE</title>
  <link rel="preconnect" href="https://fonts.googleapis.com">
  <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
  <link href="https://fonts.googleapis.com/css2?family=Dancing+Script&family=Permanent+Marker&display=swap"
    rel="stylesheet">
  <link rel="stylesheet" href="https://bootswatch.com/5/lux/bootstrap.min.css">
  <link rel="stylesheet" href="web-agency.css">

</head>

<body>

  <nav>
    <div class="container-fluid"></div>

    <div class="row g-0 shadow-lg p-0 mb-0 bg-body rounded ">
      <div class="col-md-1 col-2 text-center">
        <a href="web-agency.html">
          <img src="Logo page/Logo 500x500 px.png" alt="logo du site" width="120" height="120" class="img-fluid">
        </a>
      </div>
      <div class="col-10 col-md-11">

        <nav class="navbar navbar-expand-lg navbar-light bg-light mb-5 border-0">
          <div class="container-fluid ">
            <a class="navbar-brand" href="#"></a>
            <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarColor03"
              aria-controls="navbarColor03" aria-expanded="false" aria-label="Toggle navigation">
              <span class="navbar-toggler-icon"></span>
            </button>

            <div class="collapse navbar-collapse" id="navbarColor03">
              <ul class="navbar-nav me-auto">
                <li class="nav-item">
                  <a class="nav-link active" href="#">Accueil
                    <span class="visually-hidden">(current)</span>
                  </a>
                </li>

                <li class="nav-item">
                  <a class="nav-link" href="realisation.html">Nos réalisations </a>
                </li>
                <li class="nav-item">
                  <a class="nav-link" href="#">Notre équipe</a>
                </li>
                <li class="nav-item">
                  <a class="nav-link" href="#">Contact</a>
                </li>
                <li class="nav-item">
                  <a class="nav-link" href="#">A propos de nous</a>
                </li>
              </ul>

              <form class="d-flex">
                <input class="form-control me-sm-2" type="text" placeholder="Recherche">
                <button class="btn btn-secondary my-2 my-sm-0" type="submit">Rechercher</button>
              </form>
            </div>
          </div>
      </div>
    </div>
  </nav>

  <header>

    <!-- Background image -->
    <div id="bgImage" class="p-5 text-center bg-image shadow-lg p-3 mb-5 bg-body rounded">
      <div class="mask style=" background-color: rgba(250, 193, 245, 0.26);>
        <div class="d-flex justify-content-center align-items-center h-100">
          <div class="text-white">
            <div id="titre">
              <h1 class="mb-3">A&A Creative ✎ </h1>
              <h4 class="mb-3">La création au bout des doigts</h4>
              <!-- Background image -->

              <div class="container-fluid ">
                <img src="img du site/mission.png" class="centrer img-fluid" alt="image" width="650" height="700">
              </div>
  </header>
  <header>

    <div id="imgtitre" class="p-5 text-center imgtitre">

      <div class="card-group">
        <div class="card border-0 shadow-lg p-3 mb-5 bg-body rounded">
          <img class="card-img-top" src="img du site/image titre 2.jpg" alt="Card image cap" height="377">
          <div class="card-body">
            <h5 class="card-title">Notre but</h5>
            <p class="card-text">De la création graphique par nos infographistes, à la fabrication en atelier, jusqu’à
              la pose sur site, notre équipe de 4 collaborateurs, formés et qualifiés, répondra à toutes vos demandes et
              saura vous offrir un service sur-mesure adapté à vos besoins et à votre budget.</p>
          </div>

        </div>
        <div class="card border-0 shadow-lg p-3 mb-5 bg-body rounded">
          <img class="card-img-top" src="img du site/titre 1.jpg" alt="Card image cap" width="" height="377">
          <div class="card-body">
            <h5 class="card-title">Creations</h5>
            <p class="card-text">Confiez la création de votre site web à notre équipe, que ce soit pour un site vitrine
              à l’image de votre entreprise, pour un site de click & collect ou bien pour un site de vente en ligne.
            </p>
          </div>

        </div>
        <div class="card border-0 shadow-lg p-3 mb-5 bg-body rounded">
          <img class="card-img-top" src="img du site/image titre 3.jpg" alt="Card image cap" height="377">
          <div class="card-body">
            <h5 class="card-title">Objectif final</h5>
            <p class="card-text">Création de maquettes déclinables (logos, presse, magazine, flyers, dépliants, sites
              internet…). Identité visuelle et retouche d’images. Votre communication se doit d’être unique, efficace et
              professionnelle. </p>

          </div>
        </div>
      </div>
    </div>
  </header>

  <footer class="bg-light text-center text-lg-start border-0">
    <!-- Grid container -->
    <div class="container p-4">
      <!--Grid row-->
      <div class="row mx-auto justify-content-around">
        <!--Grid column-->
        <div class="col-lg-3 col-md-6 mb-4 mb-md-0">
          <h5 class="text-uppercase">INFORMATIONS</h5>

          <ul class="list-unstyled mb-0">
            <li>
              <a href="#!" class="text-dark">MENTIONS LEGALES</a>
            </li>
            <li>
              <a href="#!" class="text-dark">CONDITIONS GENERALES GRAPHIQUE</a>
            </li>
            <li>
              <a href="#!" class="text-dark">CONDITIONS GENERALES WEB DIGITAL</a>
            </li>
            <li>
              <a href="#!" class="text-dark">POLITIQUE DE COOKIES</a>
            </li>
            <li>
              <a href="#!" class="text-dark">DEVIS</a>
            </li>
          </ul>
        </div>
        <!--Grid column-->

        <!--Grid column-->
        <div class="col-lg-3 col-md-6 mb-md-0">
          <h5 class="text-uppercase ">NOTRE SAVOIR</h5>

          <ul class="list-unstyled">
            <li>
              <a href="#!" class="text-dark">AGENCE GRAPHICS</a>
            </li>
            <li>
              <a href="#!" class="text-dark">IMPRESSION NUMERIQUE</a>
            </li>
            <li>
              <a href="#!" class="text-dark">FABRICATION ENSEIGNE</a>
            </li>
            <li>
              <a href="#!" class="text-dark">REALISATION LOGO</a>
            </li>
            <li>
              <a href="#!" class="text-dark">CHARTE GRAPHIQUE</a>
            </li>
          </ul>
        </div>
        <!--Grid column-->

        <!--Grid column-->
        <div class="col-lg-3 col-md-6 mb-4 mb-md-0">
          <h5 class="text-uppercase">NOTRE AGENCE</h5>

          <ul class="list-unstyled mb-0">
            <li>
              <a href="#!" class="text-dark">NOS DISPONIBILITÉ</a>
            </li>
            <li>
              <a href="#!" class="text-dark">NOUS SITUER</a>
            </li>
            <li>
              <a href="#!" class="text-dark">NOUS CONTACTER</a>
            </li>
            <li>
              <a href="#!" class="text-dark">NOS PRODUITS</a>
            </li>
            <li>
              <a href="#!" class="text-dark">A DECOUVRIR</a>
            </li>
          </ul>
        </div>

        <!-- Copyright -->

        <div class="text-center p-3" style="background-color: rgba(255, 218, 241, 0.363);">
          © 2020 Copyright:
          <a class="text-dark" href="">A&ACreative.com</a>
        </div>

        <!-- Copyright -->
  </footer>
</body>

</html>

<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js"
  integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p" crossorigin="anonymous"></script>